/* CSS */
html { 
	height: 100%; 
	margin-bottom: 1px;
}

body {
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #000000;
}
.outer-container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.inner-container {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background: url(../images/main-bg.jpg) no-repeat;
}

/* HEADER_____________________________________________ */

#header {
	width: 960px;
	height: 150px;
	position: absolute;
	background: url(../images/header-bg.jpg) no-repeat;
}
#header h1 a{
	display: block;
	text-indent: -900em;
	background: url(../images/header-blast-boxers.jpg) no-repeat;
	width: 960px;
	height: 70px;
	position: absolute;
	top: 80px;
	left: 0px;
}
#header h2 a{
	display: block;
	text-indent: -900em;
	background: url(../images/header-bcb-logo.jpg) no-repeat;
	width: 92px;
	height: 80px;
	position: absolute;
	top: 0px;
	left: 434px;
}

/* MENU_____________________________________________ */

#header #menu1 {
	position: absolute;
	top: 42px;
	left: 116px;
}
#header #menu2 {
	position: absolute;
	top: 42px;
	right: 75px;
}
#header #menu1 li, #header #menu2 li {
	display: inline;
	float: left;
}
#header #menu1 li a{
	display: block;
	background: url(../images/menu1.jpg) no-repeat;
	height: 38px;
	text-indent: -900em;
}
#header #menu2 li a{
	display: block;
	background: url(../images/menu2.jpg) no-repeat;
	height: 38px;
	text-indent: -900em;
}
#header ul #menu-home a{
	background-position: 0 0;
	width: 76px;
}
#header ul #menu-home a:hover{
	background-position: 0px -38px;
}
#header ul #menu-home a:active{
	background-position: 0px -76px;
}
#header ul #menu-femoral a{
	background-position: -76px 0px;
	width: 243px;
}
#header ul #menu-femoral a:hover{
	background-position: -76px -38px;
}
#header ul #menu-femoral a:active{
	background-position: -76px -76px;
}
#header ul #menu-construction a{
	background-position: 0 0;
	width: 154px;
}
#header ul #menu-construction a:hover{
	background-position: 0px -38px;
}
#header ul #menu-construction a:active{
	background-position: 0px -76px;
}
#header ul #menu-testing a{
	background-position: -154px 0px;
	width: 93px;
}
#header ul #menu-testing a:hover{
	background-position: -154px -38px;
}
#header ul #menu-testing a:active{
	background-position: -154px -76px;
}
#header ul #menu-stockists a{
	background-position: -247px 0px;
	width: 113px;
}
#header ul #menu-stockists a:hover{
	background-position: -247px -38px;
}
#header ul #menu-stockists a:active{
	background-position: -247px -76px;
}

/* CONTENT_____________________________________________ */

#content {
	width: 960px;
	padding-top: 150px;
}
#content p{
	margin-bottom: 10px;
	padding-right: 25px;
	padding-left: 533px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content ul, #content ol {
	margin-bottom: 10px;
	padding-right: 25px;
	padding-left: 330px;
}
.content-page #content p{
	padding-left: 330px;
}
.content-page #content h1, .testing-page #content h1{
	margin-top: 20px;
}
.testing-page #content h1, .testing-page #content h2, .testing-page #content p{
	padding-left: 0px;
	color: #ffffff;
}
.stockist-page #content h1, .stockist-page #content h2, .stockist-page #content p{
	padding-left: 25px;
	color: #000000;
}
.stockist-page #content h1{
	padding-top: 20px;
}
#content h1 {
	font-size: 20px;
	line-height: 24px;
}
#content h2{
	margin-top: 20px;
	font-size: 16px;
}
#content h2 a {
	color: #333333;
}
#content h2 a:hover {
	color: #666666;
}
#content p a {
	color: #555555;
}
#content p a:hover {
	color: #000000;
}
#content ul {
	margin: 20px 0;
	list-style-type: disc;
	padding-left: 548px;
	font-size: 18px;
	line-height: 28px;
}
.content-page #content ul {
	margin: 20px 0;
	list-style-type: disc;
	padding-left: 348px;
	font-size: 16px;
	line-height: 28px;
}
#content #main-image {
	padding-right: 33px;
	padding-left: 51px;
	float: left;
}
.content-page #content img {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	float: left;
}
#content #slogan {
	display: block;
	width: 0px;
	height: 79px;
	text-indent: -900em;
	background: url(../images/content-slogan.jpg) no-repeat;
	padding-bottom: 15px;
	margin-left: 533px;
}
#myGallery {
	width: 415px !important;
	height: 233px !important;
} 
#content .gallery #myGallery h2{
	padding: 0;
	margin: 3px 0 0 3px;
	font-size: 14px;
	font-weight: bold;
} 
#content .gallery {
	float: left;
	width: 415px;
	padding: 25px;
	padding-left: 40px;
}
#content .video {
	float: right;
	width: 415px;
	padding: 25px;
	padding-right: 40px;
}
#content #testing {
	display: block;
	height: 430px;
	clear: both;
	padding-left: 50px;
	padding-top: 5px;
	background: #000000 url(../images/testing-bg.jpg) repeat-x;
}
#content blockquote {
	color: #ffffff;
	padding-bottom: 10px;
	font-style: italic;
}
#content #testing .column{
	width: 300px;
	float: left;
}
#content .address{
	float: left;
	width: 190px;
	padding-bottom: 20px;
} 

/* FOOTER TOP_____________________________________________ */

#footer-top {
	width: 940px;
	height: 158px;
	clear: both;
	background: #464646 url(../images/footer-grey-gradient-bg.jpg) repeat-x;
	color: #ffffff;
	padding: 20px;
	padding-right: 0px;
}
#footer-top h1{
	display: block;
	width: 484px;
	height: 17px;
	text-indent: -900em;
	background: url(../images/footer-participating-retailers.jpg) no-repeat;
}
#footer-top li{
	float: left;
	display: inline;
	margin-right: 23px;
	margin-top: 20px;
}
#footer-top ul li a{
	display: block;
	float: left;
	width: 290px;
	height: 52px;
	text-indent: -900em;
}
#footer-top ul #retailer-cadetdirect a{
	background: url(../images/footer-retailer-cadetdirect.jpg) no-repeat;
}
#footer-top ul #retailer-silvermans a{
	background: url(../images/footer-retailer-silvermans.jpg) no-repeat;
}
#footer-top ul #retailer-johnbull a{
	background: url(../images/footer-retailer-johnbull.jpg) no-repeat;
}
#footer-top ul #retailer-soldieroffortune a{
	background: url(../images/footer-retailer-soldieroffortune.jpg) no-repeat;
}
#footer-top ul #retailer-survivalaids a{
	background: url(../images/footer-retailer-survivalaids.jpg) no-repeat;
}
#footer-top ul #retailer-rvops a{
	background: url(../images/footer-retailer-rvops.jpg) no-repeat;
}

/* FOOTER BOTTOM_____________________________________________ */

#footer-bottom {
	width: 960px;
	height: 125px;
	padding-top: 20px;
	clear: both;
	background: #454545 url(../images/footer-bg.jpg) repeat-x;
	color: #ffffff;
}
#footer-bottom #contact{
	float: left;
	width: 400px;
}
#footer-bottom #contact h1 a{
	text-indent: -900em;
	display: block;
	width: 92px;
	height: 120px;
	background: url(../images/footer-bcb-logo.jpg) no-repeat;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}
#footer-bottom #contact span{
	font-size: 24px;
	line-height: 30px;
}
#footer-bottom #site-map{
	float: right;
	padding-right: 20px;
}
#footer-bottom #site-map h1{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
#footer-bottom a {
	color: #ffffff;
}
#footer-bottom a:hover {
	color: #ffff00;
}
